{
  "verseBefore": "And you shall take all of the fat covering the entrails, and the lobe above the liver and the two kidneys and the fat that is on them, and cause them to be smoke on the altar. ",
  "verseAfter": "And you shall take all of the fat covering the entrails, and the lobe above the liver and the two kidneys and the fat that is on them, and cause them to become smoke on the altar. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-27T15:10:59.484Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
